
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/KIn_seg18.wav"]

crest: [1.70252180099, 7.73328495026, 3.32541108131, 3.69218492508, 7.18478870392, 8.1068572998, 7.04455947876, 8.20365047455, 7.10409164429, 7.29099464417, 3.57847595215, 2.53644967079, 2.54689669609, 2.28228473663, 2.55050301552, 4.32379436493, 2.99917268753, 1.58809947968, 4.71540880203, 4.93514299393, 6.37582445145, 6.11514997482, 8.04055595398, 7.02934360504, 5.39370918274, 5.84557437897, 8.32498931885, 7.05504369736]

mfcc_0: [-1070.20910645, -944.252075195, -1085.13513184, -952.000061035, -950.790527344, -952.708068848, -1034.71789551, -933.508239746, -950.91619873, -950.220153809, -850.841430664, -789.353637695, -872.761535645, -831.95715332, -887.658569336, -772.74029541, -965.304931641, -1056.67053223, -971.221801758, -910.369934082, -992.206237793, -1015.15869141, -912.279846191, -953.414245605, -980.833679199, -1041.20080566, -926.041015625, -941.875732422]

mfcc_1: [83.2078399658, 109.438705444, 47.3987884521, 37.2490272522, 115.418693542, 114.5626297, 42.5579795837, 36.5458755493, 116.415809631, 112.31552124, 106.201660156, 84.5997009277, 34.5178146362, 22.4993858337, 34.1766204834, 70.2734680176, 57.3124351501, 11.6444988251, 31.8311214447, 109.276062012, 107.142311096, 32.9825057983, 46.5373077393, 117.453178406, 109.276412964, 49.1806716919, 55.7143821716, 117.44216156]

mfcc_10: [3.58674025536, 0.372599244118, -4.13189411163, 2.04171562195, 1.7213511467, 0.440534800291, -1.58330118656, -0.950232446194, 3.23438072205, 2.7359161377, -0.649210631847, -6.91112041473, -9.21213817596, -8.27398300171, -4.21738815308, 1.3859500885, -10.0092191696, -10.0548772812, -2.82253599167, -0.384790837765, -3.69960451126, -0.497588008642, -0.231695666909, 1.44932949543, -2.29956316948, -3.34676861763, 0.107982449234, 2.25044155121]

mfcc_11: [2.40468263626, 1.18772554398, -4.52880573273, 6.20011472702, 0.668453991413, 0.92746591568, -4.3132519722, 6.81276798248, 2.36492276192, 1.92994296551, 7.05557250977, 5.37203741074, 0.266663819551, 1.38798642159, 2.15858769417, 2.08789348602, 9.08233737946, 7.46133041382, 7.74150943756, 3.08290481567, -0.945892453194, -3.18130922318, 4.61788702011, 2.04595589638, -1.06198358536, -3.43529725075, 5.07754802704, 1.54218995571]

mfcc_12: [0.308469504118, 0.772619128227, -5.65608501434, 5.16973972321, -1.06277823448, -0.440868735313, -12.4539489746, 4.7400431633, -0.615415811539, 1.33693134785, -2.69893312454, -1.23936724663, -3.86187386513, -2.23669099808, 3.30979013443, -4.04226636887, -3.06766653061, -3.948969841, 4.40704727173, 2.29200100899, -1.52022528648, -11.8052577972, 2.17864131927, 2.31181120872, 0.242008209229, -3.74347472191, 4.28380155563, 1.15713083744]

mfcc_2: [59.2942199707, 64.792388916, 47.1112213135, 34.3189125061, 62.7402763367, 64.4921722412, 48.6067848206, 38.9873733521, 64.9822006226, 64.0659637451, 62.5443229675, 35.535194397, 33.8435745239, 25.1938858032, 33.2301940918, 34.7180976868, 69.8524627686, 47.2549629211, 39.4988098145, 59.6535606384, 65.7579345703, 35.9633674622, 39.4806556702, 67.8693161011, 65.723991394, 41.7102622986, 42.3743629456, 62.4206428528]

mfcc_3: [40.3813362122, 53.4026641846, 44.9011497498, 48.8269920349, 51.3001213074, 47.7012214661, 49.4990386963, 54.1362915039, 50.9435424805, 51.595085144, 63.9527015686, 61.2733078003, 59.2860374451, 51.2866744995, 55.0588188171, 58.905166626, 69.1901702881, 56.7000846863, 60.7241516113, 57.4981765747, 50.291229248, 48.492641449, 58.9485015869, 49.2950744629, 51.5643882751, 45.2796516418, 58.1885604858, 48.9357147217]

mfcc_4: [24.34806633, 19.8994464874, 26.9973869324, 7.38499403, 22.4975566864, 19.8868198395, 17.4652137756, 4.88867759705, 21.4371566772, 20.8399982452, 20.1931610107, 12.8308010101, -1.54976165295, -4.17133140564, 0.222693949938, 4.17442321777, 7.93239974976, 9.43821144104, 8.754322052, 19.1483345032, 18.5047092438, 17.7498912811, 8.00850200653, 21.7726192474, 19.7874107361, 25.6716556549, 8.19532299042, 22.4536056519]

mfcc_5: [12.4872198105, 13.9274196625, 20.3702602386, 3.37354469299, 16.3998241425, 12.953004837, 16.9559955597, 6.80589723587, 16.4336013794, 16.2435626984, 27.9936752319, 15.3598270416, -4.60796880722, -5.04241657257, 1.37163722515, 11.5061950684, 16.0315189362, 21.8229579926, 8.11483383179, 17.9542446136, 11.1633501053, 14.1838197708, 9.76144504547, 14.5791549683, 14.1243104935, 18.008228302, 9.43763446808, 16.1067428589]

mfcc_6: [6.54454421997, 2.65125989914, 11.2684631348, -6.02039813995, 4.77617073059, 0.731189608574, 0.418347597122, -3.79382276535, 5.58813428879, 5.92658185959, 8.24851799011, -8.17863750458, -15.0547943115, -22.0116062164, -16.6480083466, -5.28355312347, -1.26485574245, 8.03852939606, -4.46027088165, 9.57001018524, 3.48025941849, -0.761778891087, -3.86901807785, 6.27676725388, 2.45231509209, 7.91517877579, -3.58279061317, 3.91938591003]

mfcc_7: [4.08671569824, 2.52128362656, 6.30863142014, 2.2501206398, 2.2330892086, -0.927047729492, 1.46028470993, 3.22317218781, 2.03604507446, 4.6401219368, 5.4770989418, -0.429525762796, -6.01305198669, -11.5518779755, -4.31951236725, 4.5042347908, 4.54084157944, 3.82578492165, 3.55164432526, 2.78704190254, -1.9725933075, 4.9068236351, 2.1411652565, 2.87489628792, 2.98876404762, 4.03049755096, 2.27194595337, 2.60947942734]

mfcc_8: [3.85881471634, -2.95622968674, 0.786253631115, -1.69764864445, -1.23762047291, -4.60502576828, -7.66146326065, -0.61977827549, -2.72382164001, -0.311363637447, 0.120826996863, 0.303971678019, -6.25286817551, -10.4641256332, -5.49734020233, -6.37323713303, -2.08701205254, 0.261356085539, -0.557332992554, 1.1628049612, -4.69503498077, -5.33629131317, 0.483881771564, -0.0166660938412, -3.17110013962, 0.746741056442, -4.14882326126, -0.203167572618]

mfcc_9: [4.18936872482, 2.93948984146, -1.22670090199, 6.63960838318, 2.14465427399, -0.854298651218, 2.32783484459, 5.16021966934, 2.20679354668, 3.31807398796, 6.0901093483, 5.06118631363, 5.44729804993, 2.36736893654, 7.49343395233, 3.64243459702, 1.13045680523, 2.64029359818, 4.24472427368, 4.6864066124, 0.689453125, 3.7813835144, 6.83291578293, 2.87495827675, -1.19490528107, 0.724135637283, 4.70980644226, 1.79519510269]

rms: [0.00219882954843, 0.0307612977922, 0.00105459184851, 0.00539305666462, 0.032844606787, 0.0295288469642, 0.00251873140223, 0.0102775888517, 0.0310705173761, 0.0336886532605, 0.0609228946269, 0.0321057587862, 0.00650219619274, 0.00836330279708, 0.00682845292613, 0.0605554766953, 0.00554834259674, 0.000970841967501, 0.00424938462675, 0.0446717217565, 0.011468869634, 0.00350651098415, 0.0262788143009, 0.0312687642872, 0.0132121741772, 0.00363886123523, 0.0266152527183, 0.0308102890849]

spectralcentroid: [970.037414551, 979.807922363, 1111.76843262, 2386.81884766, 815.205871582, 837.039428711, 2617.04321289, 2548.03637695, 847.710632324, 865.842590332, 1138.87121582, 1891.22277832, 2877.12719727, 3101.91650391, 2834.96728516, 2133.97143555, 2148.22094727, 3267.43164062, 2584.30664062, 1069.51586914, 1074.26037598, 2796.43676758, 2443.10498047, 742.148864746, 999.522094727, 1052.33837891, 2228.92529297, 820.899536133]

spectralcontrast_0: [-0.900218307972, -0.793686509132, -0.877205133438, -0.804384052753, -0.786013543606, -0.808016836643, -0.85835903883, -0.821925103664, -0.799633026123, -0.805222272873, -0.755922198296, -0.729228377342, -0.824790537357, -0.822559118271, -0.835340380669, -0.797974824905, -0.832117140293, -0.869391143322, -0.82236969471, -0.788250982761, -0.813268959522, -0.840863406658, -0.808977127075, -0.79186463356, -0.801754593849, -0.837323129177, -0.79987180233, -0.811419844627]

spectralcontrast_1: [-0.891880095005, -0.811622619629, -0.789120912552, -0.858480215073, -0.791993916035, -0.806024909019, -0.813729643822, -0.849110364914, -0.799814999104, -0.838291108608, -0.813399195671, -0.797007620335, -0.829482257366, -0.817033231258, -0.856089353561, -0.790085494518, -0.803162932396, -0.834611415863, -0.843799173832, -0.807906031609, -0.780116200447, -0.82850587368, -0.842422783375, -0.820547282696, -0.804246544838, -0.797776162624, -0.836250007153, -0.819586098194]

spectralcontrast_10: [-12.1961212158, -10.5553741455, -12.8093986511, -9.7223033905, -10.6219987869, -10.7964334488, -11.0391941071, -9.39517211914, -10.6185846329, -10.6084337234, -9.21982097626, -8.19532775879, -8.67349529266, -8.29148292542, -8.85211181641, -7.83733940125, -10.2396249771, -10.995341301, -9.80946826935, -9.8661403656, -10.9636211395, -10.5714550018, -9.1724319458, -10.6180181503, -10.8070192337, -12.0144329071, -9.41016674042, -10.5495481491]

spectralcontrast_11: [-12.5581951141, -11.2387304306, -13.165927887, -10.276971817, -11.4965486526, -11.4315624237, -10.9758005142, -9.87687778473, -11.3383026123, -11.3584003448, -9.75794792175, -9.09217166901, -9.32864570618, -8.89143943787, -9.43438434601, -8.75727462769, -10.2931156158, -10.8753204346, -10.2964525223, -10.6126070023, -11.624871254, -10.7159795761, -9.78656864166, -11.4165487289, -11.6032266617, -12.9268121719, -10.0269861221, -11.2491636276]

spectralcontrast_2: [-0.864514231682, -0.844507098198, -0.875601828098, -0.846720814705, -0.840512275696, -0.846178293228, -0.838845610619, -0.832727789879, -0.843117177486, -0.840973675251, -0.860615849495, -0.828041374683, -0.828270435333, -0.812621772289, -0.824098885059, -0.837649464607, -0.863547801971, -0.861759901047, -0.850617408752, -0.848548293114, -0.844064176083, -0.821453154087, -0.837490320206, -0.840248525143, -0.855419099331, -0.853790998459, -0.84981918335, -0.849848568439]

spectralcontrast_3: [-0.901004493237, -0.882434487343, -0.916849732399, -0.892695903778, -0.870273351669, -0.875043392181, -0.838135659695, -0.885541319847, -0.870153188705, -0.871826887131, -0.857985556126, -0.848235726357, -0.871396243572, -0.870242059231, -0.880707144737, -0.851651132107, -0.893133819103, -0.891444504261, -0.8849619627, -0.867881596088, -0.874530255795, -0.833067476749, -0.872842133045, -0.872459411621, -0.881092429161, -0.912406980991, -0.878056406975, -0.867770791054]

spectralcontrast_4: [-0.921143174171, -0.882421374321, -0.905766785145, -0.870355844498, -0.888244152069, -0.879567623138, -0.842797756195, -0.868751227856, -0.88292747736, -0.878283321857, -0.853858947754, -0.853858590126, -0.848311364651, -0.848801076412, -0.859136283398, -0.863958358765, -0.843890964985, -0.832390844822, -0.860513448715, -0.858722031116, -0.867885410786, -0.844028115273, -0.866693973541, -0.886274635792, -0.89192289114, -0.889132320881, -0.866486787796, -0.875462114811]

spectralcontrast_5: [-0.921408653259, -0.857079744339, -0.888482630253, -0.850790023804, -0.862388134003, -0.869764208794, -0.846989452839, -0.843868494034, -0.864545404911, -0.860454857349, -0.825335741043, -0.814779281616, -0.831565380096, -0.822604417801, -0.828090548515, -0.8119328022, -0.840866744518, -0.841431736946, -0.840427160263, -0.835906624794, -0.850571155548, -0.840322494507, -0.834344863892, -0.873415410519, -0.871308982372, -0.877517998219, -0.837218403816, -0.86432570219]

spectralcontrast_6: [-7.55461359024, -6.19616603851, -8.23894309998, -7.74302244186, -6.02408456802, -6.23421001434, -8.00641727448, -7.34841442108, -6.00370359421, -5.99316215515, -4.95288944244, -5.64672040939, -7.29637336731, -7.48366641998, -7.23314857483, -5.39366912842, -6.85926198959, -8.50274467468, -7.73510932922, -5.62862157822, -6.76108789444, -8.10556221008, -6.96567153931, -5.99486589432, -6.61275863647, -8.15636730194, -6.94909715652, -5.84027051926]

spectralcontrast_7: [-9.38477611542, -7.66145038605, -10.4739513397, -8.54411029816, -7.96385908127, -7.64616918564, -9.56369590759, -8.41268348694, -7.81285905838, -7.7042722702, -6.9893655777, -6.55009508133, -7.67817306519, -7.27824068069, -7.68964576721, -6.65597963333, -8.39056301117, -10.3108596802, -8.89923095703, -7.59238100052, -8.34204959869, -9.71562385559, -8.08042144775, -7.69289636612, -8.08504486084, -10.0028333664, -8.08752918243, -7.60653400421]

spectralcontrast_8: [-10.8966779709, -9.36333560944, -12.3666887283, -10.0609474182, -9.42296695709, -9.3617181778, -11.3892602921, -9.83230304718, -9.36743354797, -9.39618682861, -8.51871776581, -8.13208580017, -9.10188770294, -8.85462284088, -9.27926158905, -7.70837116241, -10.0008764267, -11.8060207367, -10.3390350342, -9.07614612579, -9.88263034821, -11.3843898773, -9.64543056488, -9.39839839935, -9.77754116058, -11.8431978226, -9.61723709106, -9.27488803864]

spectralcontrast_9: [-11.7812633514, -10.0731945038, -13.0038747787, -10.4637184143, -10.1806087494, -10.1604862213, -11.7075014114, -10.2603340149, -10.073217392, -10.144692421, -9.00731945038, -8.41857719421, -9.55164146423, -9.11247158051, -9.49746799469, -8.31137561798, -10.6718168259, -12.1895399094, -10.7174539566, -9.7345533371, -10.7796945572, -11.3594102859, -10.0109968185, -10.2193822861, -10.5527772903, -12.3999004364, -10.0321702957, -9.9826669693]

spectralflux: [465.838531494, 444.816070557, 407.246398926, 2311.84375, 186.594192505, 249.597442627, 3443.77856445, 2501.67211914, 228.260864258, 196.457336426, 254.65838623, 2278.26098633, 4273.65722656, 4923.07714844, 3899.6652832, 2274.24731445, 1604.91491699, 5140.78662109, 2792.11938477, 298.136657715, 540.372680664, 3849.37866211, 2399.35595703, 206.521728516, 417.391326904, 898.55065918, 1966.55529785, 236.521743774]

spectralrolloff: [465.838531494, 444.816070557, 407.246398926, 2311.84375, 186.594192505, 249.597442627, 3443.77856445, 2501.67211914, 228.260864258, 196.457336426, 254.65838623, 2278.26098633, 4273.65722656, 4923.07714844, 3899.6652832, 2274.24731445, 1604.91491699, 5140.78662109, 2792.11938477, 298.136657715, 540.372680664, 3849.37866211, 2399.35595703, 206.521728516, 417.391326904, 898.55065918, 1966.55529785, 236.521743774]

zcr: [0.0279503073543, 0.0283235795796, 0.0432971082628, 0.155547231436, 0.025249093771, 0.021235909313, 0.160326108336, 0.184887140989, 0.019248187542, 0.0280797109008, 0.0335144922137, 0.119202896953, 0.229699492455, 0.274874597788, 0.195025101304, 0.164506688714, 0.0936909243464, 0.273550719023, 0.195737093687, 0.0353260859847, 0.0385287217796, 0.177309781313, 0.175523355603, 0.0220788028091, 0.04173912853, 0.0535326041281, 0.152801007032, 0.0250000003725]
